@media (max-width: 1000px) {

#open {
	z-index:2000;
	width:30px;
	height:30px;
    top: 5px;
    right: 10px;
	position:fixed;
	background-image: url(../images/open_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	cursor:pointer;
}	

#close {
	z-index:2000;
	width:30px;
	height:30px;
    top: 5px;
    right: 10px;
	position:fixed;
	background-image: url(../images/close_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	cursor:pointer;
	display: none;
}	
	
#header {
	width:100%;
	height:40px;
	box-shadow: 0px 3px 3px #676767;
}

#coronade_logo {
	width: 134px;
	height: 30px;
	top: 5px;
	left: 15px;
}

#register_btn{
	width: auto;
	height: auto;
	top: 40px;
	right: 40px;
	padding: 5px 10px 5px 10px;
	box-shadow: 0px 3px 3px #676767;
}

#register_btn a{
	font-size: 12pt;
}

.home_btn{
	width: 100%;
	height: 100%;
}

#menu{
	z-index:1500;
	width:100%;
	height:0;
	font-size: 14pt;
	background-color: #ffffff;
	overflow: hidden;
    display: block;
	
	-webkit-transition:all 0.3s linear; 
	-moz-transition:all 0.3s linear; 
	-ms-transition:all 0.3s linear; 
	-o-transition:all 0.3s linear; 
	transition:all 0.3s linear; 
}

#menu li{
	width:100%;
	padding: 15px 0 15px 0;
}

.sub_btn{
	height: auto;
	box-shadow: 0px 0px 5px #676767;
}

#menu ul{
	width:100%;
	height: 0;
	top:10px;
	left:0;
	padding: 0;
	float: left;
    position:relative;
	background:none; 
	box-shadow: 0px 0px 0px #ffffff;
    opacity:0;	
}

#menu li:hover > ul{
	height: auto;
	padding: 5px 0 5px 0;
    opacity:1;	
}

ul#menu li:hover > ul li{
	height:auto;
}

#menu ul li{
	height:0px;
	padding: 5px 0 5px 0;
	
	-webkit-transition:all 0.3s linear; 
	-moz-transition:all 0.3s linear; 
	-ms-transition:all 0.3s linear; 
	-o-transition:all 0.3s linear; 
	transition:all 0.3s linear; 
}

#plans_menu{
	width:100%;
	height:auto;
	margin: 0 0 20px 20px;
	font-size: 12pt;
	
}

#plans_menu li{
	width:auto;
	height:25px;
	padding: 10px 20px 1px 20px;
	margin: 0 10px 0 0;
}

#plans_menu li .border {
    width: 100%;
    height: 4px;
}
	
}